$makers-background-dark: #373737;
$makers-background-light: #fff;
$makers-font-primary: #373737;
$makers-font-secondary: #009245;
$makers-background-third: #d9e021;
$makers-font-danger: #fe5d71;
$makers-font-success: #114b5f;
$makers-tablet: 900px;
$makers-gradient-primary: linear-gradient(90deg, rgba(0, 146, 69, 1) 0%, rgba(217, 224, 33, 1) 100%);
